[setup]
AppTitle      =  ºï×Ó×©¿é
Ename         =  BongoBigFishzk               
AppName       =  BongoBigFish.exe
SoftId        = 25188
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/12/1 11:36:59 
RunNum        =8
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
